Bug 991096 - Upgrade KIE/Drools/jBPM from 6.0.0.Beta4 to 6.0.0.CR1
Upgrade KIE/Drools/jBPM from 6.0.0.Beta4 to 6.0.0.CR1
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard, RT Governance, DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.0.0
Assigned To: kconner
Stefan Bunciak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 11:39 EDT by kconner
Modified: 2014-07-02 05:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-64 Major Closed Upgrade jBPM to version 6.0.0.CR1 2013-08-26 03:47:32 EDT
JBoss Issue Tracker RTGOV-241 Major Closed Upgrade to drools version 6.0.0.CR1 2014-07-02 05:19:19 EDT
JBoss Issue Tracker SWITCHYARD-1623 Major Closed Upgrade KIE/Drools/jBPM from 6.0.0.Beta4 to 6.0.0.CR1 2014-06-16 19:50:10 EDT

  None (edit)
Description kconner 2013-08-01 11:39:41 EDT
Upgrade drools version to CR1 to match the BRMS beta version.
Comment 1 JBoss JIRA Server 2013-08-01 13:52:47 EDT
Gary Brown <gary@brownuk.com> updated the status of jira RTGOV-241 to Resolved
Comment 2 Stefan Bunciak 2013-08-26 03:47:25 EDT
Verified in S-RAMP-6.0.0.ER1 zip & S-RAMP-6.0.0.ER1 installer.
Comment 6 JBoss JIRA Server 2014-06-16 19:50:11 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1623 to Closed
Comment 7 JBoss JIRA Server 2014-07-02 05:19:20 EDT
Gary Brown <gary@brownuk.com> updated the status of jira RTGOV-241 to Closed

Note You need to log in before you can comment on or make changes to this bug.